local fn = _gn(0xB5485E4907B53019)
--- combined with PED::SET_PED_WETNESS_HEIGHT(), this native makes the ped drenched in water up to the height specified in the other function
function Global.SetPedWetnessEnabledThisFrame(ped)
	return _in2(fn, ped)
end
